Skip to main content
GET
/
model-monitor
/
v2
/
api
/
notification
/
model-config
/
{model_id}
Fetch alert config for the given model.
curl --request GET \
  --url https://api.example.com/model-monitor/v2/api/notification/model-config/{model_id} \
  --header 'X-Domino-Api-Key: <api-key>'
{
  "id": "<string>",
  "createdAt": 123,
  "updatedAt": 123,
  "modelId": "<string>",
  "recipients": "<string>",
  "useGlobalRecipients": true
}

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

model_id
string
required

Response

Model Alert Config was fetched successfully.

Alert config for the model.

id
string

Model's Alert Config identifier.

createdAt
integer

Creation timestamp of the Alert Config for the model.

updatedAt
integer

Last update timestamp for the Model's alert config.

modelId
string

Unique identifier of the model.

recipients
string

recipients for the model's alert.

useGlobalRecipients
boolean

whether or not use the globally configured alert recipients.